Subject: Re: Esperanto translation of the gi'uste

From: Nick Nicholas <[email-masked]>
Date: Tue, 06 Aug 2002 14:10:25 +1000

.ue la lojbab. puzi facki le bangrnesperanto gismu bo liste poi mi pu 
zbasu gi'e na ca morji

Mi devas konfesi ke, kabeinte jam jardekon, mi ne plu estas en bona 
situacio kontroli la precizon de miaj iamaj tradukoj (kiujn mi cetere 
ecx ne plu memoras); mi certe do bonvenigas la kontribuon de aliaj 
esp-lingvaj lojxbanistoj, kiuj denun akaparu la liston.

-- 
**** **** **** **** **** **** **** **** **** **** **** **** **** **** ****
* Dr Nick Nicholas, Linguistics/French & Italian [email-masked] *
University of Melbourne, Australia http://www.opoudjis.net
* "Eschewing obfuscatory verbosity of locutional rendering, the *
circumscriptional appelations are excised." --- W. Mann & S. Thompson,
* _Rhetorical Structure Theory: A Theory of Text Organisation_, 1987. *
**** **** **** **** **** **** **** **** **** **** **** **** **** **** ****